/** Style Sheet for open journal publishing
ver. 1.2
09.03.2023
**/

#navigationPrimary a {
    color: rgba(0,0,0,0.54);
}


.pkp_navigation_search_wrapper a {
    padding-bottom: 6px;
    color: rgb(0 0 0 / 50%);
}


.pkp_site_nav_menu a:hover, .pkp_site_nav_menu a:focus {
    color: #43c466;
}



#navigationPrimary a {
    font-family: "Montserrat",-apple-system,BlinkMacSystemFont,"Segoe UI","Roboto","Oxygen-Sans","Ubuntu","Cantarell","Helvetica Neue",sans-serif;
    font-size: .93rem;
    font-weight: 600;
    text-transform: uppercase;
}


.pkp_site_nav_menu a:hover, .pkp_site_nav_menu a:focus {
    color: #43c466;
}

a {
    color: rgb(0 0 0 / 60%);
}


a:hover, a:focus {
    color: #43c466;
}


.pkp_navigation_user>li>a {
    color: #fffcfc;
}

.pkp_site_nav_menu a:hover, .pkp_site_nav_menu a:focus {
    color: #eee;
}


.cmp_manuscript_button, .block_make_submission a, .obj_galley_link {
    font-family: "Montserrat",-apple-system,BlinkMacSystemFont,"Segoe UI","Roboto","Oxygen-Sans","Ubuntu","Cantarell","Helvetica Neue",sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    background: rgb(0 0 0 / 31%);
    color: rgb(255 255 255 / 92%);
    border: none;
}

.cmp_manuscript_button:hover, .cmp_manuscript_button:focus, .block_make_submission a:hover, .block_make_submission a:focus, .obj_galley_link:hover, .obj_galley_link:focus {
    background: #43c466;
}

.pkp_block .title {
    display: inline-block;
    padding-bottom: 0.5em;
    border-bottom: 3px solid #43c466;
    font-weight: 700;
    text-transform: uppercase;
}



.pkp_page_index .current_issue .read_more {
    display: inline-block;
    position: relative;
    padding-right: 2.143rem;
    font-size: .93rem;
    font-weight: 700;
    line-height: 2.143rem;
    color: rgb(0 0 0 / 60%);
    text-decoration: none;
    margin-bottom: -33.57rem;
    margin-top: 80px;
}

.pkp_page_index .current_issue .read_more:hover, .pkp_page_index .current_issue .read_more:focus {
    color: #43c466;
}


#navigationPrimary ul {
    background: rgb(227 227 227);
}

/** Logo Display **/

.pkp_site_name_wrapper {
	height: auto;
}

.pkp_site_name {
    position: relative;
}

.pkp_site_name .is_img img {
    display: block;
    max-height: 100px;
    max-width: 100%;
    width: auto;
    height: auto;
}

@media (min-width:768px) {
    .pkp_site_name .is_img img {
	   max-height: 180px;
    }
}

.obj_issue_toc .galleys>h2, .obj_issue_toc .section>h2, .obj_issue_toc .galleys>h3, .obj_issue_toc .section>h3 {
padding: 12px 1.0715rem;
}


.header_view .return {
color: #000;
}


.pkp_navigation_primary>li>a:focus {
background: #fff;
color: #43c466;
outline: 0;
}




.obj_announcement_summary .read_more {
color: #43C466;
}


.obj_announcement_summary .read_more:hover, .obj_announcement_summary .read_more:focus {
color: #43C466;
text-decoration: underline;
}


.pkp_block_announcements{
color: white;
border-bottom: white;
}






.pkp_navigation_user>li>a:focus {
outline: 0;
background: rgb(255 255 255 / 84%);
color: #43c466;
}






.pkp_navigation_primary>li>a:focus {
background: rgb(255 255 255 / 84%);
color: #43c466;
outline: 0;
}


.pkp_brand_footer {
    padding: 2.143rem;
    width: 0%;
    height: 0%;
}
    